
Test - Task #5177

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5163 (Rejected): KUBI DEV: Registration in environment

Task # 5174 (Rejected): KUBI DEV: Content Review

Task # 5175 (Rejected): KUBI DEV: Verify Science Data

KUBI DEV: Verify that the Science Data is returned with the correct HTTP Content-Type

2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The HTTP Content-Type header should correctly represent the Science Data when downloaded. For instance, EML , TIFF, and RDF

documents should have Content-Type of text/xml, image/tiff, and application/rdf+xml respectively.

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
